.footer {
  position: relative;
  padding-top: 30px;
  color: #fff;
  font-size: 16px;
  background: #002c6e;
  z-index: 99999;
}

.footer .logo {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 210px;
  margin-bottom: 30px;
}

.footer .logo img {
  width: 56px;
}

.footer .logo .logo-text {
  font-size: 30px;
  font-weight: 700;
  letter-spacing: 3px;
  color: #fff;
}

.footer .footer-con {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}

.footer .footer-con li {
  position: relative;
  margin-bottom: 15px;
  transition: all .4s;
}

.footer .footer-con li:hover {
  transform: translateY(-4px);
}

.footer .footer-con li .iconfont {
  font-size: 16px;
  color: #fff;
  margin-right: 14px;
}

.footer .footer-con .qr {
  margin-top: -80px;
}

.footer .footer-con .qr img {
  width: 140px;
  height: 140px;
  margin-bottom: 20px;
}

.footer .footer-con .qr p {
  text-align: center;
}

.footer .footer-bot {
  display: flex;
  height: 62px;
  line-height: 62px;
  border-top: 2px solid #8095b7;
  font-size: 14px;
}

.max-w {
  width: 530px;
}

.min-w {
  width: 436px;
}
